Subject: anthracnoses

From: Jose Silveira da Cunha <[email-masked]>
Date: Sat, 09 Mar 1996 23:33:05 -0800

Hello
I'm studing agronomy in Lisbon in the last year and I'm doing a paper 
regarding the bananas´ anthracnose. I would like to know the latest 
development regarding the means to fight the pathogene, the best 
condition in its enviroment and specially its geographical distribution.
I hope anyone can help me.
Thank you.
Helena Vaz Pinto